<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_gravity="center" android:id="@id/rl_offline" android:background="@color/me_head_color" android:layout_width="fill_parent" android:layout_height="@dimen/me_tab_header_height">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_action" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_10dp" android:layout_above="@id/tv_more_info" android:layout_centerHorizontal="true">
            <ImageView android:id="@id/tv_login_phone" android:background="@drawable/icon_login_phone_white" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" />
            <ImageView android:id="@id/tv_login_wechat" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/icon_login_weixin_white" />
            <ImageView android:id="@id/tv_login_qq" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/icon_login_qq_white" />
            <ImageView android:id="@id/tv_login_weibo" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/icon_login_weibo_white" />
            <ImageView android:id="@id/tv_login_xiaomi" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_10dp" android:src="@drawable/icon_login_xiaomi_white" />
        </LinearLayout>
        <TextView android:textSize="12.0sp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_more_info" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/me_unlogin_text" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <RelativeLayout android:gravity="bottom" android:layout_gravity="bottom" android:id="@id/rl_online" android:background="@color/me_head_color" android:paddingLeft="@dimen/_30dp" android:visibility="visible" android:layout_width="fill_parent" android:layout_height="@dimen/me_tab_header_height">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_head" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="5.0dip" android:src="@drawable/default_user_face_male" android:scaleType="fitXY" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
        <TextView android:textSize="17.0sp" android:textColor="@color/white" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/iv_head" android:layout_alignTop="@id/iv_head" android:layout_toEndOf="@id/iv_head" />
        <TextView android:textSize="11.0sp" android:textColor="@color/white_half" android:ellipsize="end" android:id="@id/tv_sign" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/iv_head" android:layout_below="@id/tv_nick" />
    </RelativeLayout>
</FrameLayout>